# use.conf
*/* cups qt3support -libav -qt5 qt4 -gnutls a52 aac acpi alsa apng bash-completion cairo cdr consolekit cscope css dbus dri dv dvd dvdr exif fat ffmpeg flac fontconfig gif gpm gstreamer hddtemp icq icu ipv6 jabber jpeg jpeg2k lame libressl libnotify lm_sensors matroska mmx mp3 mp4 mpeg musepack nsplugin ntfs ogg opengl oscar pdf png profile policykit python raw sdl sound sse sse2 ssse3 svg tcpd tiff timidity truetype threads udev unicode usb v4l vcd vdpau vim-syntax vnc vorbis wavpack wayland win32codecs wmf x264 xv xvmc xvid X
*/* ABI_X86: -* 64
*/* CURL_SSL: -* -polarssl openssl
*/* INPUT_DEVICES: -* evdev keyboard mouse joystick
*/* LIBREOFFICE_EXTENSIONS: -* pdfimport presenter-console presenter-minimizer
*/* LINGUAS: -* en de
*/* PYTHON_TARGETS: -* python2_7 python3_2 python3_3 python3_4
*/* PYTHON_SINGLE_TARGET: -* python2_7
*/* QEMU_SOFTMMU_TARGETS: -* arm i386 ppc ppc64 x86_64
*/* QEMU_USER_TARGETS: -* arm i386 ppc ppc64 x86_64
*/* RUBY_TARGETS: -* ruby20
*/* VIDEO_CARDS: -* nvidia nouveau
*/* BUILD_OPTIONS: symbols=compress
*/* NETBEANS_MODULES: apisupport cnd dlight enterprise ergonomics groovy java javacard javafx profiler webcommon websvccommon php mobility extide
*/* CPU_FLAGS_X86: aes avx avx2 fma mmxext mmx popcnt sse sse2 sse3 ssse3 sse4_1 sse4_2
#*/* CPU_FLAGS_X86: sse
